{
	Init[ (s)
	{
		SetName(1532);
		SetUseText(1532);
		SetShortName(2933);
		SetItemDescription(2934);
		SetWeaponSprite(163);
		SetAnimationFrames(4);
		SetDamageMin(16);
		SetDamageMax(24);
		SetCost(16415);
		SetMarketValue(5745);
		SetRange(16384);
		SetCrossbow(true);
		SetWeaponType(WR_MediumBow);
	} ]
}
